## countdown-home 0.3-1

=== debian/changelog ===
countdown-home (0.3-1) unstable; urgency=low

  * Fixed hours and minutes when using more than one of the larger units
  * Automatically hide leading zero units (unless it is the last unit
    selected)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 16 Jun 2008 15:30:24 -0400

countdown-home (0.2-2) unstable; urgency=low

  * Fixed some memory leaks

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 12 Jun 2008 15:55:12 -0400

countdown-home (0.2-1) unstable; urgency=low

  * Added options and changed storage to reduce file reading

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 10 Jun 2008 21:57:59 -0400

countdown-home (0.1) unstable; urgency=low

  * Initial release

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  4 Jun 2008 15:10:42 -0400
