## countdown-home 0.3-2

=== debian/changelog ===
countdown-home (0.3-2) unstable; urgency=low

  * Added backup/restore configuration

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 20 Jun 2008 12:57:18 -0400
