## countdown-home 0.3-3

=== debian/changelog ===
countdown-home (0.3-3) unstable; urgency=low

  * Fixed a packaging error

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 10 Oct 2008 09:48:54 -0400
