=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: countdown-home
-Section: user/other
+Section: user/accessories
 Priority: optional
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev
 Standards-Version: 3.6.0
 
 Package: countdown-home
+Section: user/accessories
 Architecture: any
 Depends: ${shlibs:Depends}, hildon-desktop
 Description: A countdown plugin for the maemo home screen that
