## countdown-home 0.4-1

=== debian/changelog ===
countdown-home (0.4-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  4 Sep 2009 08:42:37 -0400
