=== debian/control ===
Source: countdown-home
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Section: user/accessories

Package: countdown-home
Architecture: any
Depends: ${shlibs:Depends}
Description: Countdown Widget for your desktop
 Keep track of your upcoming events quickly and easily on your desktop.
 It is extremely simple to add, edit, and delete entries and each entry
 is customizable.
