## countdown-home 0.4-2

=== debian/changelog ===
countdown-home (0.4-2) unstable; urgency=low

  * Fixes for fremantle based on the feedback of timeless and vesa

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue,  8 Sep 2009 11:24:50 -0400
