=== debian/control ===
--- 
+++ 
@@ -9,6 +9,45 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Countdown Widget for your desktop
- Keep track of your upcoming events quickly and easily on your desktop.
- It is extremely simple to add, edit, and delete entries and each entry
- is customizable.
+ Keep track of your upcoming events quickly and easily on your desktop.  It is
+ simple to add, edit, and delete entries and each entry is customizable.
+Maemo-Display-Name: Countdown Home Applet
+Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAA7E
+ AAAOxAGVKw4bAAAGLUlEQVRIia2WXWxcRxXH/2fm3rt399rr9XpdZ7fJ2o7r
+ OsWVnQ+JpBjqUnBDoChqilUETxWlUh9AIL4eUKQ+AxISVKqKeADUEkIbqCLI
+ R4kJATc0rdMGK3EcjNd2/LW7sddZ78f9nBkeknVj4rSNxF8andFojn4zc3TO
+ GcIHaGpqyqyvr2/yfT/GGNMAQAjh+75/PZ1OLxOR+0H+t4o2WlxcXLQcx/k4
+ gE8wxh5hjO1SSsUAgIhWhBDniOjvRHQWwDvpdNq+a9Do6GiLpmk/5JzvA9Au
+ hGCFQgHlSgUcVdTX1aMh3gpiSjLChBDihGEYz3d0dBQ/MmhkZCTJOX+ZiPqU
+ UkYmk1Fzc3MUjzdStKEZ0eohuIV3kK0mVXP7AaQ6PgkCeVLKk5rGn+3p6cl9
+ KOj06dObTNP8LWPsYdu2KZPJUCqVQldXFyKRCF0cm0S08C10N78Nx4UamzYx
+ 7zyCVPdzyrCSSil5XAjxtb6+vvxGIAYAw8PD9Yyxg77v91WrVcrn87Rjxw7q
+ 6emhcDhMuq5jdnYWs1dnEQhAAdTV6tAD8ROUu/g8OZUceZ4/EATBd06ePGnd
+ EWTb9m7XdT9PRPrKygpt27aNNm3aBMYYGGMgIkQsC5oWhu0Djg/YLhCtB1ob
+ 3qP8lV8QoAzP8w4opXo3BB09ejTiOE6/EKK1Uqlgy5YtlEgkwBgD5/x9UDgM
+ rplwXcDxbsI8IBIBovIMrebPIQhkh+/7/ceOHQvdBvI8r9m27c9qmgYiQiqV
+ AmPs/SAS3QBFwmC6Cdu7AXJvWscF6sIl2PlT4JzDtu195XI5ehuoXC43+L6/
+ Q0qJZDJJpmlC0zQwxqCUgpQSUkpEwhFoWmQNVLMe34pr/i5UZYyyy8tYKrPd
+ I/l7Pv2vjNN1K0gLgoBLKQ3GmGpsbKShoSH09/dD13UopQAAUkoIEcAJDDhE
+ EEJBKAACmDa+Ae++QVQ9CVKSEFNGh84OjU4uvA7gyTWQ53lrz2MYBpRS0DQN
+ nPM1EADEYhaykX0olBdhqssIJMAU8I9LHr7+aBOI3ZKSSrEf/3wovu5Gtm1L
+ xpgMgoAppbB3715omrYGqdl7U0lY1lM4dYIjvPoCYqEMoIDyahHZfBGAQu1Y
+ jAiL2ey6GGme5xV937+wvLy8UwihDMNYVy1qIM45mhNNGPzyM3jpJRtX53+H
+ rY1jKK2uIJdbglJAjcQYUFxeXyQ0x3GWfN8fmp+f31koFBCPx0FEa5DavCbD
+ YHj66Wdx5FUTpcIvYbsS1/Ir64oZI0LZCdb58TNnznh79uwxqtXqw4yxaHt7
+ O0KhENXiVsuj2uCc4dT5LEYXTIzlopgotSHZZKJqO6hWHVQrDioVR11aCGmN
+ D34pvXnnk5/r/tRXQxwA+vr6srZtd+Vyud5EIkHJZJI45+sAtSrBOccLh/+J
+ 6cUVCC2Be+J1YMqDCARkIOD7AVzbRcyiaKoRD3Vuju6+tyXWwgHg7Nmz3vbt
+ 299zHKd3cnKyta6uDvF4HIZhUO1GR44cwczMDDo7O6HJKg794TisiImwDpga
+ h6lxGJyBEyACQSQDsgxg6t9j7sT42E947Q3Pnz9f7O3tHSmVSt3j4+NtpVKJ
+ dF1HKBSCruvo7u6mzs5OCCGUaRDmZq9iYnoRzU1NFI9GEKs3UR8xEA5pCGkM
+ ruOpdy+MivHLl165lp/82W2Nb3Bw8D4i+j6AL7S0tCTb2tqQTqeVZVkEAJVK
+ Rc3MTNPYlQzeGi/Kj21/iLo6NpNlRUjTOKSUsG1XZWbm8Obwm+eyC7nnqjN/
+ ubBhK9+/f38MwG6l1IBS6nHDMO7XdR0AEAQBHMcZY4z9eWwBC1Zi8ze/8tSB
+ ditikabpkELAdmz1+9cOL1y+eOW7q5m/vgpAbAi6KRoYGIgwxqJKKQtA/EaO
+ sGXGWIUxtvqnTCaI2onvPbr3sYP7v/iEoRsmicBTQ6dP+K/95lcvVrOVHwD/
+ +cgfmA9VQ3rXsW//6GV56G8z8uCLr8vYlgeHcbPX1cTv4HtXcoXx7vXr+c+E
+ Yg2JN/74yvT81MQz0i3P/99B8IpFK9VaXiqtPFAurvx0aeLCcQDi1i3sDq53
+ Kz/RvPWwQujxSFv3rwF4/7vhvzsQ2iP4Ub5CAAAAAElFTkSuQmCC
+
