## countdown-home 0.4-3

=== debian/changelog ===
countdown-home (0.4-3) unstable; urgency=low

  * Changed all two label buttons to single label buttons

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  9 Sep 2009 13:43:44 -0400
