## countdown-home 0.4-4

=== debian/changelog ===
countdown-home (0.4-4) unstable; urgency=low

  * Fixed a bug with editing events not properly saving date and time

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  9 Sep 2009 15:21:44 -0400
