=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
 Standards-Version: 3.7.2
-Section: user/accessories
+Section: user/other
 
 Package: countdown-home
 Architecture: any
