## countdown-home 0.4-5

=== debian/changelog ===
countdown-home (0.4-5) unstable; urgency=low

  * Localized date and time displays

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 10 Sep 2009 15:09:24 -0400
