=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Keep track of your upcoming events quickly and easily on your desktop.  It is
  simple to add, edit, and delete entries and each entry is customizable.
 Maemo-Display-Name: Countdown Home Applet
-Maemo-Icon-26:
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAA7E
  AAAOxAGVKw4bAAAGLUlEQVRIia2WXWxcRxXH/2fm3rt399rr9XpdZ7fJ2o7r
  OsWVnQ+JpBjqUnBDoChqilUETxWlUh9AIL4eUKQ+AxISVKqKeADUEkIbqCLI
