## countdown-home 0.5-1

=== debian/changelog ===
countdown-home (0.5-1) unstable; urgency=low

  * Added transparency code
  * Work to fit Hildon Human Interface Guidelines

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 15 Sep 2009 15:43:03 -0400

countdown-home (0.4-7) unstable; urgency=low

  * Allow the window to resize smaller

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 15 Sep 2009 09:37:40 -0400

countdown-home (0.4-6) unstable; urgency=low

  * Fixed the section and icon for hildon-application-manager

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 11 Sep 2009 09:28:29 -0400
