## countdown-home 0.5-2

=== debian/changelog ===
countdown-home (0.5-2) unstable; urgency=low

  * Changed titles for add and edit
  * Allow ordering from edit dialog
  * Add colour change to emphasize button area
  * Make date text slightly smaller than title text

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 16 Sep 2009 07:25:32 -0400
