## countdown-home 0.5-3

=== debian/changelog ===
countdown-home (0.5-3) unstable; urgency=low

  * Added default text when no events have been added
  * Use "SecondaryTextColor" for date display
  * Add ellipsis to long labels
  * Fix a small bug that sometimes cause position change to fail

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 16 Sep 2009 10:53:23 -0400
