## countdown-home 0.5-4

=== debian/changelog ===
countdown-home (0.5-4) unstable; urgency=low

  * Added full configurability (fonts, colors, opacity, etc)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 16 Sep 2009 21:25:23 -0400
