## countdown-home 0.5-5

=== debian/changelog ===
countdown-home (0.5-5) unstable; urgency=low

  * Reconfigure the settings dialog

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 17 Sep 2009 07:10:04 -0400
