## countdown-home 0.5-6

=== debian/changelog ===
countdown-home (0.5-6) unstable; urgency=low

  * Made the default settings more opaque (thanks Andre)
  * Do not display the "position" selector if there is only one event (thanks Andre)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 17 Sep 2009 11:34:16 -0400
