## countdown-home 0.5-7

=== debian/changelog ===
countdown-home (0.5-7) unstable; urgency=low

  * Changed setting name from "Title" to "Fonts"
  * Added "Delete after passed" option to individual countdowns
  * Allow the user to change how "years", "weeks", etc is displayed
  * Use "DefaultBackgroundColor" as the background color when following system style
  * Use "DefaultTextColor" for the titles when following the system style

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 18 Sep 2009 16:11:47 -0400
