## countdown-home 0.5-8

=== debian/changelog ===
countdown-home (0.5-8) unstable; urgency=low

  * Disable up button click when the image shows disabled
  * Use hildon_gtk_toggle_button_new for display toggles
  * Add new font selection dialog
  * Add new color selection dialog
  * Change opacity selection to sliders
  * Added a default title for events if one is not provided
  * Don't display a time unit if the value is 0 (except minutes)
  * Add an option to sort by date (otherwise user specifies order)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 28 Sep 2009 12:08:49 -0400
