=== debian/control ===
Source: countdown-home
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: countdown-home
Architecture: any
Depends: ${shlibs:Depends}
Description: Countdown Widget for your desktop
 Keep track of your upcoming events quickly and easily on your desktop.  It is
 simple to add, edit, and delete entries and each entry is customizable.
Maemo-Display-Name: Countdown Home Applet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c               
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAAAd0               
 SU1FB9kHHhMVA0vfsXwAAA1VSURBVGje7Zp/kFTVlcc/977Xr7unu4dpfsnw               
 S1gRRQIsGqREmISsqOuPDVnFH6EqrkbdxF2Ja6VKyz/MJlXBVLlZsyFraVkL               
 ogVshYhsQHeJpZhhA4EEgoUMAfk1/Bz5NcyP7jf93r337B/TPcwMww66mjVV               
 OVWnXr/qfm++33POPefccwf+yEV93AdPnjw52lp7u1LqS8BEYAyQLH8dAY1A               
 g4is9zxvzZAhQ/Z/JggcO3bsEWPM4yJymXOur59I7/dqrdFaH/I870fDhw9/               
 7g9KYNeuXUyYMIHGxsYHrLUviEiiDFxERACcc4gI5VuUUiil0FpX7hWgtNYo               
 pZzned+69NJLf1J596dGYOvWreRyuZxz7ldKqUlloK4MVllrVQWoc45isQgI               
 qXQ12ksiLgIxeJ4WpZRorRER7XkeIrLX87zrLr/88lOfGoGdO3deba3dqpQS               
 QMqWVyKijDFs376dDz74gKamJsIwJJVK4cspqsM3SaSgZtjVXHr5l7hi6p34               
 ySwKi1bKVZyilFKe59VNmDBhwydOYMeOHbOtte8451BKORFRSilVKpVYv349               
 u3fvZvz48UycOJFRo0aRz+dJp6tIxLuoPvhFmotw9EPYsQ/e3w3Dr/gi0296               
 mlR6MCJWlEJERGut8Tzvy5MmTfr5J0Kgvr6eTCYzWUTeK4eK1VrrIAjYtm2b               
 2rJlC9OmTWPatGkMGTKEzvCGIAhYvnwFtrCbv//CjzBx52oGaGmH3zZA/TaY               
 MOObTJn5DxJ1tCLiRCmllVJ4nnf91KlTN/6fCNTX1+P7fgpoFRFfKeV839ep               
 VIq1a9cqpRQ33XQTtbW1PTKMUooBAwYwc+ZMQptnx0u/ICyAExA5R+RUM/zX               
 JiioCdz41Z9RKhWJ48gCnud5APkois7W1dVdNAHd/aaurg5r7TvGGN8YI0AX               
 +KFDh3L33XczbNgwKumzkm0qRKqrq6mpzoEBY89pbKAUQS4LX54No3O7ePPl               
 OSSTVaKU9qy1LooiieP4vz8K+PMIbNiw4Q5r7XVxHAOobDZLfX29GjFiBHPm               
 zCGVSvWwevcrQFVVFZlsBmMgroC3YMqEorizSlw3BcYMOsYvX7tH5aqHiIio               
 OI7FWjtxw4YND3xsAqVS6cUoirDWSjqdVgcPHlSJRIJZs2YRBEH3otRl/Yo6               
 58hmM2SzGSLTE3zcyxtW4JoJEJR2sPd3L6iqTE5Za4miiFKp9JOPTGD16tWs               
 W7fuDmPMoDiOne/7KplMsn//fmbMmNEDfPci1T2EOj2QIZvJEMVlwL1CqUIq               
 NiAKrr4Kfr/pn/A9R5BMqjiOnTEm/dZbb339IxGYO3cuURQtKJVKWGvJZrNq               
 //79XHnllQwePBjVmfPOs3oFfOWazWTIZrNdlu7ygu3lBQtxDFUpuGw07Nq0               
 kFy2RhljKJVKlEqlBR+JwKpVq/w4juviOBatNZlMhubmZsaNG9fD2iJywRAC               
 qMpUdXqgD8v3IFFZEwZGDIWju1aRrkqTSCRUHMcuiqLJq1evrrkoAsuWLcMY               
 c0scx8RxLKlUSjc3N1NbW0sul+siUFmo1toub3TPRCJCJpMlm80Qxxe2fu+w               
 8j0YmIfje39OOl2lyjiIouj2ZcuW9U9g/vz5WGvrjDFYa8lkMoRhSG1tLZ7n               
 9cg0lc/OuS4i3UlkMhky2WyfHui9oLuTGlgNJw+/QzZXg3OOOI6x1tbNnz+/               
 XwJ+uZv8nDEGrTWpVEra2tpUTU1ND+t2j/WKB5xzPWpCpqoKSWSIDcSus4hV               
 ipnrfd/tcxDAqZPbSFdVIyJYa1FKTbyYEPIB4jgeYa0lkUgQBIHyfZ9UKlUh               
 BEBHR0dXy1zuKntkIKUUVZkMJMpZqDvQPsCLA4dC8NAa4rCJRCLVFaZKqREf               
 hUC1MQbP81BKkUqlSCQSVFVV8fDDDxPHMUuWLKFYLJ6XeSoSBAFbt25l8pQZ               
 xH4Wa9vPAZXzCSRSw8gPmUwqmcQ6SOXbqB2aZfxlo+kIOygUC12LeNP7TVz3               
 uWEXJmCttcYYjDEAXdavhE/F6t0zTiWsKmKtpba2lhMnDpIctYQhHY+R5CjO               
 9QyXzqti0ODJdIz+V555/TQJX6EQXvqXLWiltcIXz8tXP/LP9fLYXdfsHj8y               
 c2V/Hmit5GDnHMlk59Y2iiIWL14MQBiGXZmotwdEBGMMCxYsYPPmzezdu4+G                                                    
 8LuM4DnyiZ3Y3l7AIwhSfG/ZQV585gZC00eTKRAk4Ic/Xn9FvyFkrd1nrZ0S
 RRFhGEo+n+9C19HRcV66PO+vlckYY7j22mvRWvOrjZt4v3Q/tYlVjKneiLE9
 u1MnilLYwuFmKIZRn+AyVQGNR473X8jiON5hjCEMQ1pbW5Xv+z1Ad9fu6bR3
 Qavsj6dNm8aNc24gLJxi18lZ/LrxBhCw3eqAOEXY3kIYGsJi1KcWQktYaOuf
 gHPuHWstxhhOnDhBJSP1BbJ3L9S7MlfWw1VXXcWDD36djrCVAyfGsPa9OTh3
 LvdbFGGhlUKx1FML5zQslggLrf0TeOKJJ+rLFVAdO3bMdXR04Jy7IMj+PFOp
 EaNGjeIfv/MdRGKOn8my9N3ZlGJFbME5TaHQQntoKBSjcxpGtHepoXgxBMrx
 u9I5x+nTpzl8+DDt7e1dafVCIPsjIiLU1NTw/PPPU53LcvTDEr8/PAhjBSsQ
 FlrKwOMeWizGFIsRhULUrwd8gKeeegrn3LPW2nnWWmloaJAxY8ZQXV2tgiA4
 r2j9b9K9a60seN/3efnll9n06620H3iSQ3vfxVlHUQZQaC/RcYFFDCVCyfTv
 gYULF7Jw4cLfWGvfExF1+PBh19DQoJqbm3sPqPrVC+0ZtNZcP2MaN81/m7+6
 dymZoIRJj6RQDCmE0TntFk7thRCTGtkn8PueXHzOAwCPP/44zrmvWmt3Ouf0
 li1bXG1trU4mkwwaNIjyeOW8nqh7Ki1vzLsKYkUSCZ87nlpL/db9lIyg/DTJ
 1NdIJC1tbSWi2KJQ50YMIghgjKOkB8pldy8TnMHamGzSZ8zwAa8s/cFX7utz
 rPLoo4++ICJ/a4xxtbW1au7cuYwcOVLl8/kuwH3VAs/zeOCBB4jjmFdffRVj
 TBdRz/O44vaF3PKXf8HAfA5EcIDGUeiIERE8DVpV8CusE6wTfM9HaYXnabRW
 pBM+cRjx9N9MUeftiR955BEWLVr0jSiKGp1z6tChQ7JmzRqOHDkiZ86c6WHt
 3tvJ82JT93g198y+lHVrXuPIyQ4aj7dx9EQrJ5qLmNigxeLh0Dg8BI1FY1Hi
 KIYlzpwt0ni8lcNNBQ7t3sqK5YtXX3Cw9dBDDyEiWWttk1KqyhgjI0eOVLfc
 cosaN24cAwYMIJVK0X0y3VeD13tyrbVmyhfuYtD4OkaP+3NSCUUq6NSEp0l4
 oLVCEJwT4hgi68jnUqRTAcXQcbLpkCx5/plCy4GNuZHT7+PI5qV9jxbvv/9+
 nHOXOOc+UEplrbWSy+WYOXOmnj59uuTzeZXNZrt6pt4h1T0TlacddHR08OGJ
 U3z+xq/xlQefpiaXJZPSZFMe6UATJBSBr1Gqs92wDmIjHDxe4OjpDmKn2Ljq
 GaxzV2vt/e7Dhrc7w7MvAtu3b2fy5MkFa+0iEbkbGBSGIXv27JE9e/Yoa61K
 JBJirVXW2q7xemWDUxmRhGHI2bNnaWpqki1btqiGne/L4IEDeOsX69T4SdeD
 jVBi0WIRZzHWEMUxcRRTLHXWBCtCOp1m+zuv0nz6xPdP7alfXjh54OKm0/fe
 ey8rVqzgnnvuec4591i3CbXk83nGjh2rx40b17V/roxf4jimra2N48ePs2/f
 Pg4cOOBOnz5NIpFQM66bzuLX3lVDx06VmXVzVDrhSAUevuehtEYBrrwri2JL
 sQQ7d70nb/506a6zjZsnfuQDjnnz5rFy5UruvPPOy5xzLwMzu1nbKaXwfZ8g
 CLrSaMUDFe9orVV5Uat0Ov1bZ+03/vM3R9/95mPfzowaNkwlfB/f99Dl50Uc
 xnT2Zq2Fovzgu08q368aiJjmkx9suPBkri9ZuXJlJbfvW7Vq1Sxr7QRr7UvO
 OQG0iOgoinR7e7tuaWnRLS0tur29XUdRpJ1zGtDOOWWtXeqcm7J8+fJpe5sK
 WwPfn/3KS4tUMp0iESQIgoBkslODREAQBGSyOf7txR8qMeauk3vWnwf+Y52R
 3XbbbaxduxaAW2+9daKIzAYmKaXGANXln7WJSCPwvlLq3TfeeOO93s8CDBg9
 9dmJ13z+299a8CSIwfd9tFKY2OCAn76+gjdXvPJ6eGrfX39qx5w333zzx/qu
 Isn82L1/9+wS99ov98majY2ydtNheb1+v3x/+dvOz1zSAlAzasonf8z6SciA
 kRMRYVhYbD7+439fJ7VVOYWCDk/x0J2zMaGdrJXeUTh94LN9WJ2qHv5g7ZTp
 8rPNR+U/Nh2RKbfNEx1kvncxz3qfBQKm1LateObsrFO+N/ZooYV1ixY2iI3n
 XfRc6P9bcpdcTuKSa25sOX6oGJYKyURu9PW+bwmbj/7x/M9D9dA/o/MQSuWH
 j72SP8mf5A8k/wMLheStuSsoSgAAAABJRU5ErkJggg==
