## countdown-home 0.5-9

=== debian/changelog ===
countdown-home (0.5-9) unstable; urgency=low

  * Fix to editing items when they are date sorted
  * Fix the package name displaying in app manager

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 13:34:25 -0400
