=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Countdown Widget for your desktop
  Keep track of your upcoming events quickly and easily on your desktop.  It is
  simple to add, edit, and delete entries and each entry is customizable.
-Maemo-Display-Name: Countdown Home Applet
+XB-Maemo-Display-Name: Countdown Home Desktop Widget
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c               
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAAAd0
