=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
+	./autogen.sh
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
 	touch configure-stamp
