## countdown-home 0.6-1

=== debian/changelog ===
countdown-home (0.6-1) unstable; urgency=low

  * Changed the default background to be slightly more opaque
  * Added visual feedback for presses on buttons
  * Added bugtracker information
  * Fixed backup/restore

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 30 Oct 2009 15:41:46 -0400
