=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
 Standards-Version: 3.7.2
 Section: user/desktop
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Countdown%20Home
 
 Package: countdown-home
 Architecture: any
