## countdown-home 0.7-1

=== debian/changelog ===
countdown-home (0.7-1) unstable; urgency=low

  * Started translating package name and description
  * Started translating application strings

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  6 Jan 2010 11:47:12 -0500
