=== debian/control ===
--- 
+++ 
@@ -9,10 +9,14 @@
 Package: countdown-home
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Countdown Widget for your desktop
+XB-Description: Countdown Widget for your desktop
  Keep track of your upcoming events quickly and easily on your desktop.  It is
  simple to add, edit, and delete entries and each entry is customizable.
-XB-Maemo-Display-Name: Countdown Home Desktop Widget
+XB-Description-pl_PL: Wyświetlanie odliczania czasu na pulpicie
+ Łatwy i szybki sposób na śledzenie nadchodzących zdarzeń na pulpicie.
+ Można łatwo dodawać, modyfikować i usuwać wpisy.
+XB-Maemo-Display-Name: Personal Countdown
+XB-Maemo-Display-Name-pl_PL: Osobiste odliczanie czasu
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c               
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAAAd0
