## countdown-home 0.7-2

=== debian/changelog ===
countdown-home (0.7-2) unstable; urgency=low

  * Change application manager icon (thanks JoshuaMaverick!)
  * Re-add custom background style

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 26 May 2010 10:43:07 -0400
