=== debian/control ===
Source: countdown-home
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Section: user/desktop
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Countdown%20Home

Package: countdown-home
Architecture: any
Depends: ${shlibs:Depends}
XB-Description: Countdown Widget for your desktop
 Keep track of your upcoming events quickly and easily on your desktop.  It is
 simple to add, edit, and delete entries and each entry is customizable.
XB-Description-pl_PL: Wyświetlanie odliczania czasu na pulpicie
 Łatwy i szybki sposób na śledzenie nadchodzących zdarzeń na pulpicie.
 Można łatwo dodawać, modyfikować i usuwać wpisy.
XB-Maemo-Display-Name: Personal Countdown
XB-Maemo-Display-Name-pl_PL: Osobiste odliczanie czasu
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA4m
 AAAN/wHwU+XzAAAL8UlEQVRoge2ZyW9cV3bGf/fV8GoeWCSrirNEUaRIUY4s
 K3Z3J0BsJw0lgb2JAgcJkE2QZBUEcBZZe5FFsvAf4E1nkQCBs4mToFtIerJs
 d9saLFoWKVGkqCKrWGTNr+bp3XezqNJEkRLFTidI4A+4wHt16913vnPPqfPd
 U/ANvsE3+D8NcdCEUsq+U6iedNqtMWUJ/X/SqCfsAMs0ZdWOc21oyLsrhFCP
 z+9LQCml54rlt5XiL4TGWRS+o7zcNE2qlQpds4vH48Xj8aBp2osRUEqiiV2h
 +JGptL8dGQysPD5v3++hnXz5tE3jr0CdV0q82Bv7MIpFVu/cplQsIC2J06kT
 HxllfuE0ms12+IWEsKEYVUr9oU2z2sCfPT69r3Ea1iml1KICTSnFiw2LfD7H
 p59eZmX5Fi6Ph+FonHqtxrWrX3D1yudYlvWCayoU2C1pXdxr6747gBJupSzP
 4d30CFJK1lbvsHZ3ld94/U1On14EYG7uFD/58Q/58vo1xsbGiY+MHmX58N4P
 9idAz0NHQavZZDORwGazYXY73F29/XBO13V20mlSqRSx+MiR1t+LfQlIC+Bo
 BKRlUa/XMUolKmWDkXgMgFarRXo7xebmJp12+8gO2osDdkBy1PV13Ul4YIAr
 X3yOaZrEYjGklFQqFXK5HM1mk+FY7JdLwJIW6og7oJRibu4UiY0Nut0uN27c
 oFKp0G63KZfLzJ06xdjYGJYlfyHDH+CAHeCFPKSUotPp0KjXKBWLlIpFFhdP
 I6WkVCphdrsopXj11VcRmsba3VXCoTD+YBCPx4NSqv/dInabnVB4AHFgiT0E
 AWnJQxOQUlI2SmQzGbKZXQB8Hg9etxvTNLGkxOl2owmBpmlUazU21teQUhKJ
 DDI2MYnL5SKd3qZcKuFyuxmOxZmYmDwUif1DCOtQOWyaXbaTSba2Nmk1GkxN
 TFBvNMjn8+zk8lRrDfKlMm5dJ+D3EI2EGR4cZCwWo95okExusZ3eJhQKEfD7
 KRYLzC8scPvW1yjLYmJyEvEcFvuHkARLWQc/paDdapHc2iSR2CDg8xEYHOLG
 za/5+dIy93dLdC2BJxxlKBqn2XJgbGdpVjaYCDqYnYhy+sQUJ6enWd/YIJVM
 Mj4+ztjYGB//9KdUq1UKxSLBYIhAMPDiBJ4XQu12m837GyTubxD0++l0Tb7/
 4/9kLV1g5Ngcb735+8TGp3A43TweB82O5HZim9WVJdav3mMhtsO3X5onkUxy
 9+5d3G43mqaRzxeIj46BAMt6hiMPIoC0Dowg0zRJp5JsbSbwut2k0rtc+foO
 Ug/y5tt/wOiJUwibs/dyAKV6ilGAy6nx8skJTh0b5V5yl3urN1Ff3WHx+ChS
 SnYyGQzDoNlqMhgZRHc6UdazY/mAHDg4hIxSkY31dRx2O0op/uOzq4xOz7P4
 rTfwRuIozYYCHoheIfrppHokFAqXw8bC8RHiwxG+unYF+1aKufFhGs0muVyO
 WCzO5LEpEOLZoXwQAWlJ9qtkllJs3FunVq/hcbv55MoNvJE4L/36d9GDQ1hC
 Q6jHLH8MAtHX7qo/LYj4XZw59wrLX1o4t7eJhsMkdR23y4XDbkcA6jkhtK8a
 taSFtORTI5vZZSe9je5wsJncZmVzl1/77d/DGYrCA9UteOKUsee2R0X0CGhC
 MBjwMDX/MpsdLwpBZGCA3d0dVlZWaHfaT9lwKAIgUZZ6YlhSsp1KUqlUME3J
 0p11Tp89j2sgvufZnq97RgJC9IzVevea1r/vz9s1jfiAj8DELIlMgeFIBMuy
 WFleplKuPGXHoQhIy8LaM5qNBvlcjna7TdEoU21JphZeQQit5+W+Rx8Y3rf9
 sSH6xQxsGv1rgc0GPreDodFJqkrHsixcus7uTppsNvOUHXtxgBYC9iRPpVyh
 XC7jdDq5n0wRjo0RiEQ5s/4lx1KrABiBCOXgIFPJO6AU5eAgP3/tdwhWS8zf
 +hlBI4e0O8jFJvHWDAKlHNJuJ3HqHNWROUrDE1Tyt3HpOplsjq3NLU5Mn9g/
 SJ5FoJfEewhUK5RKJcKhEPmSQfjkDG6vF1+1QKtaomF34q6WsFWKNMtFGnYn
 nkqJTnwZr8tLMJdmTdM4Ucwhmg3cjRprXj/ThQwth449EicYHaOyeQ3NZqPZ
 bLCzk9437h/H/jkgradir9lsUq1W6XY6dDtdXB4fDqcDJSUZzUHKF8KUILsd
 MjYHKX8I04KZ9WXGbv6Mbr3GLW+QhrDRrdfolA2WdC91Ce1yBWVJfIEAnXYb
 s9ul3W5jGMZzc2D/HUD2q9AjmKZJq9Wi0WyiUDh1HbvNBtKk02zQdbjpGAbN
 ZguzVqHetmikkixFJojVGyws3WB7zqK5naBsmtjzWbZx0UrepzBQxag18AaC
 mKZJp9ul2+3S6XSOWolB7WXQJ1Gv1bBrGm3TotjoYty9h7p6GVsgTKVWoRAc
 IJzewhmKUKuWqcSmGXE4kPkC0Zs3sIp5mv4A7UKe8bsrUMxhur3YNYFdtpCW
 RbPZxLKsXh04SiGzLPnUgcal6wghMCoVdIeNTqtBs9Oh0eowmkwg1X0yA0M0
 /WFO5jNYuV2ykSGOr90kZpSoOxx8Z22Zrs1GKxKh5fXxrdVbdGw2TIcdj27D
 rOSRUlKtVlH0ztBH2gEprUdaoI9AMIjD4SCTyRAIhlBNA12TrP/JX/KT77yO
 kUsjgMH4KKvizzGyaQSCwfgIif5PaK1cpNtu4XJ7GI6PUshs02m1cHvczAV9
 3Fm5gmmaGIaB0+lkoF8TXnwH9skBn9dLMBhi9c4dfF4vzVwKu2wx0ixzzOdB
 888gw2G68VE821s4/F6EEJgjYwinE1d6C83vRbhcdI9P4zAMHLodDQXBIHm7
 IJ9MUKtWMcplYrEYsWj0iDlg7aNGBczOzXH58sdUqlU8SlDd3UQfm6Ser9Nt
 NbGsNt5IGJtup5yvILttlMtOOBanrUzq5SI0HDgGggy73VTbDVr1Klarxko6
 SaWUJ5PNIqUkFA4TjUWPlgNS8lQIAczOzuL3+8nn88QdDm5/colX/vpvCI6P
 opSFJgROpxN7PIpj+jgCC5um4dSdMBrHJ000IbDbbehOHWdsGGVJUvfX2fzk
 R5QKBTLZLKFQiOnpafz+ANbR5PTTIQRgt9t56+23+fvvfY9sJoMmBJ/+yz/w
 Wxf/CI/Hh6b1NE5PUui9a+2B7nkkNbSH1w6y6RSfXfo3EmurpNNpLMvi2LFj
 zMycxOVy/TeGUB9zs3O89NKvcPXqFTSbDddXVxkaHua1N34TbyDYN+5J7fPg
 /qGIQyA0yGyn+ME//xM3r18jvbNDvlBgZmaGU/PzxKJRQD23uXBgCIl9QgjA
 5/Nx4cIFstkM9+7d6/G99K80ykXe+N23iI2OPfTy46rzkdATdFotbi/d5Iff
 /3eufvopuVyOfKFANBplcXGRudm5XrvlOeFzIIHndeZGRuJcvHiRDz74gFQq
 1fvlKBVJbqzx7dff4OVffY2hWPQJowUgTZPlpSU+v/wxX9+4QXJzk52dHSqV
 CtFolNnZWc6dO8fQ0NBzk/cB9u1ZXLp06U+BD571oFKKQqHA+++/TyqVwmaz
 EfD7iUajBEMhoiOjTExNobtdvd5RscjW/fvkMlkMo0TJMCiXyyilmJyc5MyZ
 M5w/f57p6elnGnzhwoUnbP6FOnORSIR3332Xjz76iKWlJTLZLMVSCZfLhXt1
 Fb1fvaEnQzqdDvV6nVarhVIKv9/P7Owsi4uLLCwsEI/HX7hneoCUsCRgPovg
 AwwMDPDOO+9w5swZrl+/zvLyMoZhUCwWHyZuf02UUgQCAYaHhwmHw8zOzjI/
 P8/4+DjBYBAhxDMJKKW6hyIA5JRSOWDveXFfuN1uzp49y8zMDMlkkkQiQTKZ
 JJ/P0+l0EP364HA4CIVCTE1NMT4+TiQSYWBgAFv/L6dDeH/5UASazeYXuq7/
 QCn1jhDCzYFn5yfh8/mYm5vjxIkTmKb5UJhJKdE0DZ/Ph91ufzge7NBzvK4A
 CRhCiL/bO39g4/HDDz/0eTyeP1ZKfRd4dn/vlwtTCJGwLOsfr1+//tl7771n
 /i/a8g3+/+G/AN0afTPGYi9zAAAAAElFTkSuQmCC
