## countdown-home 0.7-3

=== debian/changelog ===
countdown-home (0.7-3) unstable; urgency=low

  * Allow widget resizing with custom background

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 28 Oct 2010 15:42:19 -0400
